#!/sbin/sh
#created by -viperboy-

#check if deodex
mkdir -p /tmp/aroma-data/
mount /dev/block/mmcblk0p35 /system
if [ -e /tmp/aroma-data/deodexed_status.prop ]; then
	rm /tmp/aroma-data/deodexed_status.prop
fi
if [ `ls -l /system/app | grep -c .odex` -eq '0' ]; then
	echo "odex=0" > /tmp/aroma-data/deodexed_status.prop
	echo "System is Deodexed!"
else
	echo "odex=1" > /tmp/aroma-data/deodexed_status.prop
	echo "System is NOT Deodexed!"
fi